@font-face { font-family: Ubuntu;
	src: url('../font/Ubuntu-Regular.ttf') format('truetype');
	font-weight: normal; 
}
@font-face { font-family: Cardo;
	src: url('../font/Ubuntu-Bold.ttf') format('truetype');
             font-weight: bold; 
}

@font-face { font-family: Cardo;
	src: url('../font/Ubuntu-Italic.ttf') format('truetype');
	     font-style: italic;
}


